/* CSS Document */
body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-style: normal;
	font-variant: normal;
	font-weight: normal;
	font-size: 14px;
	color: #466aa4;
	background-color: #ffecec;
	background-attachment: scroll;
	background-repeat: no-repeat;
	background-position: top center;
	margin: 0px 0px 0px 0px;
	}
h1 	{
	text-align: left;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-weight: bold;
	font-style: normal;
	color: #ff3333;
	}
h2 	{
	text-align: left;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-weight: normal;
	font-style: normal;
	color: #243e62;
/*	margin: 0px 0px;*/
	}
h3 	{
	text-align: left;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
/*	margin: 0px 0px;*/
	margin-bottom: 0px;
 	color:#243e62;
	font-weight: normal;
	font-style: normal;
	}
h4	{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-align: left;
	font-size: 12px;
	font-weight: normal;
	font-style: normal;
	margin-top: 0px;
	}
h4.sub {
	font-weight: normal;
	margin-top: 6px;
	margin-bottom: 0px;
	}
h4.just {
	font-weight: normal;
	margin-top: 6px;
	margin-bottom: 0px;
	text-align: justify;
	}
h5.sub {
	font-size: 10px;
	font-weight: normal;
	margin-top: 5px;
	margin-bottom: 0px;
	}
h5 	{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	font-style: normal;
	text-align: right;
	margin: 0px 0px;
	}
p	{
	/*word-spacing: normal;*/
	letter-spacing: normal;
	vertical-align: middle;
	text-decoration: none;
	text-transform: none;
	text-align: justify;
	text-indent: 10px;
	line-height: normal;
	margin-top: 5px;
	margin-bottom: 0px;
	}
p.head {
	text-indent: 0px;
	margin-top: 0px;
	}
a:link {color: #243e62; text-decoration: none; font-weight: bold;}
a:visited {color: #243e62; text-decoration: none; font-weight: bold;}
a:active {color: #243e62; text-decoration: underline; font-weight: bold;}
a:hover {color: #62243e; text-decoration: underline; font-weight: bold;}
a.menu:link {color: #FFFFFF; text-decoration: none; font-weight: normal;}
a.menu:visited {color: #FFFFFF; text-decoration: none; font-weight: normal;}
a.menu:active {color: #FFFFFF; text-decoration: none; font-weight: normal;}
a.menu:hover {color: #FFECEC; text-decoration: underline; font-weight: normal;}
a.active:link {color: #FFFFFF; text-decoration: none; font-weight: bold;}
a.active:visited {color: #FFFFFF; text-decoration: none; font-weight: bold;}
a.active:active {color: #FFFFFF; text-decoration: none; font-weight: bold;}
a.active: hover {color: #FFECEC; text-decoration: underline; font-weight: bold;}
a.normal:link {color: #243e62; text-decoration: none; font-weight: normal;}
a.normal:visited {color: #243e62; text-decoration: none; font-weight: normal;}
a.normal:active {color: #243e62; text-decoration: none; font-weight: normal;}
a.normal:hover {color: #62243e; text-decoration: underline; font-weight; normal;}
a.inactive:link {color:#333333; text-decoration:none; font-weight: lighter;}
a.inactive:visited {color:#333333; text-decoration:none; font-weight: lighter;}
a.inactive:hover {color:#333333; text-decoration:none; font-weight: lighter;}
a.inactive:active {color:#333333; text-decoration:none; font-weight: lighter;}
ul 	{
	list-style-type: circle;
	list-style-position: outside;
	margin-top: 10px;
	margin-bottom: 0px;
	text-align: left;
	}
ul ul {
	list-style-position: outside;
	list-style-type: square;
	margin-top: 0px;
	margin-bottom: 0px;
	}
ol 	{
	text-align: justify;
	list-style-position: outside;
	margin-top: 10px;
	margin-bottom: 0px;
	}
ul.2 {
	list-style-position: outside;
	list-style-type: disc;
	margin-top: 0px;
	margin-bottom: 0px;
	}
img {
	border-width: 0;
	vertical-align: text-bottom;
	}
#centerDiv {
	margin-top: 5px;
	}
#menu {
	font-size: 90%;
}	
#header {
	text-align: right;
/*	border: 1px #cccccc solid; */
}

	
